input.input[type="checkbox"]:checked,
input.input[type="checkbox"]:not(:checked),
input.input[type="radio"]:checked,
input.input[type="radio"]:not(:checked)
{
    position: absolute;
    left: -9999px;
}

input.input[type="checkbox"]:checked + label,
input.input[type="checkbox"]:not(:checked) + label,
input.input[type="radio"]:checked + label,
input.input[type="radio"]:not(:checked) + label {
    display: inline-block;
    position: relative;
    padding-left: 28px;
    line-height: 20px;
    cursor: pointer;
}

input.input[type="checkbox"]:checked + label:before,
input.input[type="checkbox"]:not(:checked) + label:before,
input.input[type="radio"]:checked + label:before,
input.input[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 2px;
    width: 14px;
    height: 14px;
    border: 1px solid #afafaf;
    background-color: #f0f0f0;
}

input.input[type="checkbox"]:checked + label:before,
input.input[type="checkbox"]:not(:checked) + label:before {
    border-radius: 2px;
}

input.input[type="radio"]:checked + label:before,
input.input[type="radio"]:not(:checked) + label:before {
    border-radius: 100%;
}

input.input[type="checkbox"]:checked + label:after,
input.input[type="checkbox"]:not(:checked) + label:after,
input.input[type="radio"]:checked + label:after,
input.input[type="radio"]:not(:checked) + label:after {
    content: "";
    position: absolute;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

input.input[type="checkbox"]:checked + label:after,
input.input[type="checkbox"]:not(:checked) + label:after {
    left: 3px;
    top: 4px;
    width: 10px;
    height: 5px;
    border-radius: 1px;
    border-left: 4px solid #e145a3;
    border-bottom: 4px solid #e145a3;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

input.input[type="radio"]:checked + label:after,
input.input[type="radio"]:not(:checked) + label:after {
    left: 4px;
    top: 6px;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background-color: #ed1c23;
}

input.input[type="checkbox"]:not(:checked) + label:after,
input.input[type="radio"]:not(:checked) + label:after {
    opacity: 0;
}

input.input[type="checkbox"]:checked + label:after,
input.input[type="radio"]:checked + label:after {
    opacity: 1;
}

.box-news-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/*@media (max-width: 1200px){
    html{
        overflow-x: hidden;
    }
}*/

.box-news-top .item-news {
  -ms-flex-preferred-size: calc(50% - 15px);
  flex-basis: calc(50% - 15px);

  position: relative;
  /*! display: flex; */
  border: 1px solid #E7E7E7;
  overflow: hidden;
}

.item-news img {
  max-width: 100%;
  width: 100%;
  height: auto;
  display: block;
}

.box-news-top img {
  max-width: 100%;
  width: 100%;
  height: 18.8vw;
  display: block;
  max-height: 360px;
  min-height: 300px;
  -o-object-fit: cover;
  object-fit: cover;
}

.news-content {
  position: absolute;
  top: auto;
  left: 0;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 20px 25px;
}

.news-content__catid span,
.news-catid span {
  font-weight: bold;
  font-size: 10px;
  line-height: 16px;
  color: #FFFFFF;
  background: #ED1C23;
  height: 17px;
  display: inline-block;
  padding: 0 10px;
}
.unit-content__similar-news .news-catid span {
  /*display: none;*/
  text-transform: lowercase;
}
.unit-content__similar-news .news-catid span:first-letter{
  text-transform: uppercase;
}

.header-news a {
	font-weight: bold;
	font-size: 24px;
	line-height: 36px;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: 0px 2px 3px #000;
    display: block;
}

.date-create-news {
  font-size: 14px;
  line-height: 19px;
  text-transform: uppercase;
  color: #FFFFFF;
  padding-top: 10px;
}

.box-news {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: flex-start;
  -ms-flex-pack: flex-start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.box-news>.item-news {
  padding-right: 10px;
}

.box-news>.item-news:nth-child(4n) {
  padding-right: 0;
}

.box-news>.item-news {
  -ms-flex-preferred-size: calc(25% - 8px);
  flex-basis: calc(25% - 8px);
  padding-top: 27px;
}

.box-news>.item-news img {
  height: 210px;
  -o-object-fit: cover;
  object-fit: cover;
}

.news__date {
  font-size: 14px;
  line-height: 19px;
  text-transform: uppercase;
  color: #999999;
  padding: 7px 0 2px 0;
  display: inline-block;
}

.news__title a {
  font-weight: bold;
  font-size: 14px;
  line-height: 21px;
  color: #000;
  text-decoration: none;
}

.news-catid {
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
  right: auto;
  padding: 20px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}



.news-image {
  position: relative;
}

.title-news-page h2 {
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 36px;
  color: #000000;
}

.title-news-page time {
  display: block;
  padding-top: 10px;
  font-size: 16px;
  line-height: 27px;
  color: #999999;
  position: relative;
  top: 10px;
}

.unit-content__button-back a {
  font-weight: bold;
  font-size: 14px;
  line-height: 21px;
  color: #ED1C23;
  text-decoration: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 30px;
  padding-top: 40px;
}

.ic_arrow-left {
  background: url(../img/icon_arrow-bold.svg);
  display: inline-block;
  background-position: center left;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 30px;
  height: 16px;
}

.not-found-404 {
  font-size: 120px;
  font-weight: bold;
  line-height: 1;
  color: #4a586940;
  font-family: "Montserrat", Arial, sans-serif;
  color: #ed1c23;
  margin-bottom: 20px;
}

.not-found-title {
  font-weight: bold;
  color: #00;
  font-size: 33px;
  font-family: "Montserrat", Arial, sans-serif;
}

.not-found-desc {
  font-size: 14px;
  padding-top: 20px;
  line-height: 23px;
}

.not-found-desc a {

  font-weight: 700;
  color: #ED1C23;
  text-decoration: none;
}

a.a-button-red,
button.a-button-red,
input.a-button-red {
  display: block;
  width: 98%;
  height: 60px;
  margin: 0 auto;
  font-family: inherit;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  line-height: 56px;
  color: #FFFFFF;
  text-decoration: none;
  background: #ED1C23;
  border-radius: 4px;
  border: none;
  cursor: pointer;
}

.unit-content__description h5 {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 150%;
  color: #000000;
  padding-top: 15px;
  padding-bottom: 10px;
}

.box-page-not-found {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 90px;
}

.box-electronic .unit-content__description p {
  font-size: 14px;
  line-height: 22px;
}

.box-electronic .unit-content__description li {

  list-style-type: disc;
  margin-left: 20px;
  font-size: 14px;
  line-height: 23px
}

.box-electronic .unit-content__description li span {
  color: #000;
  list-style-type: disc;

  padding-left: 7px;
  display: inline-block;
}

.box-page-not-found .page-content__left {
  -ms-flex-preferred-size: 40%;
  flex-basis: 40%;
  padding-right: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.box-page-not-found .page-content__right {
  -ms-flex-preferred-size: 60%;
  flex-basis: 60%;
}

.not-found-button a {
  max-width: 300px;
  margin: 0;
  margin-top: 30px;
}

.page-content__left img {
  max-width: 100%;
  width: 100%;
}

.box-search-result>.box-search-result-title {
  font-weight: 600;
  font-size: 22px;
}

.box-search-result>.box-search-result-title span {
  color: #ed1c23;
}

.item-result-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
}

.result-search__image {
	max-width: 200px;
	margin-right: 20px;
	min-width: 200px;
	min-height: 150px;
	background-image: url(../img/default.jpg);
	background-size: cover;
}

.result-search__title a {
  font-weight: bold;
  color: #333;
  text-decoration: none;
}

.result-search__title {
  padding-bottom: 15px
}

.result-search__image img {
  max-width: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  display: block;
}

.box-search-result {
  max-width: 1100px
}

.result-search__desc {
  font-size: 14px;
  line-height: 20px
}

.box-site-map>ul>li ul {
  margin: 0 20px;

}

.box-site-map a {
  text-decoration: none;
  font-size: 16px;
  color: #333
}

.box-site-map>ul>li>a {
  font-weight: bold;
  padding: 10px 0;
  display: inline-block;
  font-size: 18px;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  color: #1A1A1A;
}

.box-site-map > ul > li > ul a {
	line-height: 29px;
	font-size: 14px;
	display: inline-block;
	vertical-align: middle;
	text-decoration: underline;
	font-weight: bold;
	padding-left: 5px;
	color: #000;
}

.box-site-map>ul>li>ul li {
  list-style-type: disc;
  margin-left: 15px;
  list-style-image: url(../img/Ellipse.svg);
  vertical-align: middle;
  list-style-position: outside;
}

.box-site-map>ul a:hover {

  text-decoration: underline;

}

.box-drag-and-drop-img {
  border: 2px dashed #999;
  height: 76px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  font-size: 15px;
  margin: 21px 0 16px 0;
}

#upload-container div {
  position: relative;
  z-index: 10;
}

#upload-container input[type="file"] {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  position: absolute;
  z-index: -10;
}

#upload-container label {
	font-weight: 500;
	color: #ED1C23;
	border-bottom: 1px dashed #ED1C23;
	cursor: pointer;
}


.box-form input[type=text],
.box-form input[type=email],
.box-form textarea {
  background: #F7F7F7;
  border: 1px solid #E5E5E5;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: calc(100%);
  padding: 15px 26px;
  max-width: 840px;
}

.sub-item-form {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding-right: 10px;
}

.sub-item-form:last-child {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding-right: 0px;
}

.item-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 12px;
}

.box-tabs form > p{
  display: none;
}

.box-electronic {
  max-width: 840px;
}

.item-form.type-person {
  max-width: 400px;
  height: 50px;
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;
  margin-bottom: 21px;
}


.form-comment-format {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 21px;
  color: #999999;
  max-width: 376px;
}

.unit-investor__front {
  z-index: -1;
}

.unit-investor__link {
  color: #ed1c23;
}

.list-red-styled {
  padding-left: 1em;
  line-height: 1.6em;
  padding-bottom: 20px;
}

.list-red-styled li {
  position: relative;
  padding-bottom: 7px;
}

.list-red-styled li:after {
  content: '';
  width: 5px;
  height: 5px;
  background: #f00;
  position: absolute;
  display: block;
  left: -15px;
  top: 9px;
  border-radius: 50%;
}

.resident-send-link {
  display: inline-block;
  font-size: 1.2em;
  padding: 1em 1.2em;
  text-decoration: none;
  color: #fff;
  background: #ed1c23;
  border-radius: 6px;
  font-weight: bold;
  text-align: center;
}

.resident-send-block {
  margin-top: 1.2em;
}

.resident-block {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
}

.resident-block p {
	margin: 0;
	padding-bottom: 20px;
}

.unit-content__img-block {
  text-align: center;
}



.logo-mobile{
    display: none;
}

@media (min-width: 1200px) {
  .desktop-intro {
      height: 166px;
    }
  .header-search {
	z-index: 995;
    }
}

_:-ms-fullscreen, :root .header__resident{
    top: -75px;
}

 _:-ms-fullscreen, :root .unit-territory__land {
     width: 200px;
     display: inline-flex;
     justify-content: center;
     text-align: center;
}

 _:-ms-fullscreen, :root .about-date__open-close::before {
    top: 2px;
}

 _:-ms-fullscreen, :root .about-date__open-close::after {
    left: 2px;
}

_:-ms-fullscreen, :root .investors .owl-stage-outer, .investors .owl-stage, .investors .owl-item{
    display: block;
}

_:-ms-fullscreen, :root .unit-investor {

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    flex-direction: column;
}

_:-ms-fullscreen, :root .unit-investor__front {
  right: 0;
  left: 0;
  top: 50px;
}

_:-ms-fullscreen, :root .unit-investor__back {
left: 0;
}

_:-ms-fullscreen, :root .block .block-albom {
 height: 185px;
}

_:-ms-fullscreen, :root  .header__list-menu > .header__item-menu > .dropmenu{
	border-top: 30px solid #f7f7f7;
}

_:-ms-fullscreen, :root  .about-date__open-close::after {
	content: "+";
	position: relative;
	margin-top: 0px;
	width: 20px;
	height: 20px;
	color: #ED1C23;
	font-size: 26px;
	justify-content: center;
	line-height: 17px;
    background: none;
    top: 0;
}

_:-ms-fullscreen, :root  .about-date__open-close::before  {
    display: none;
}

_:-ms-fullscreen, :root  .unit-resident__title {

  font-size: 12px;
  padding: 0 5px;

}

html body .bvi-body .unit-investor__front {
  z-index: 1;
}

.city-filter__input {
  display: none;
}

html body .bvi-body[data-bvi-theme='white'] .city-filter__checkbox:after {
 background-color:#000 !important;
 background:#000 !important;
 top: 4px;
}

.video-block {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-block iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/* media queres */

@media screen and (max-width: 1024px) {
  .box-page-not-found .page-content__left {
    display: none;
  }

  .box-news-top {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .box-news-top .item-news {
    -ms-flex-preferred-size: calc(50% - 13px);
    flex-basis: calc(50% - 13px);
    margin-bottom: 10px;
  }

  .box-news>.item-news {
    -ms-flex-preferred-size: calc(25% - 12px);
    flex-basis: calc(25% - 12px);
    padding-top: 13px;
  }

  .header-news a {
    font-size: 20px;
    line-height: 25px;

  }

}

@media screen and (max-width: 890px) {

  .logo-mobile{
    display: inline;
}

  .logo-desktop{
    display: none;
}

  .not-found-404 {
    font-size: 200px;
  }

  .not-found-title {
    font-size: 30px;
  }

  .box-news-top {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .box-news-top .item-news {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 10px;
  }

  .box-news>.item-news {
    -ms-flex-preferred-size: calc(50% - 12px);
    flex-basis: calc(50% - 12px);
    padding-top: 13px;

  }
}

@media screen and (max-width: 650px) {

  .territory-content__submenu.submenu{
     margin-left: 0;
    }

  .item-result-search {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .result-search__image {
    max-width: none;
    margin-right: 0;
    min-width: auto;
    min-height: auto;
    margin-bottom: 20px;
    border: 1px solid #eee;
  }

  .result-search__image img {
    max-width: 100%;
    width: 100%;
    -o-object-fit: fill;
    object-fit: fill;
    height: auto;
    display: block;
  }

}

.header__list-menu > .header__item-menu > .dropmenu {
	border-top: 25px solid #f7f7f7;
	max-width: 275px;
}


@media screen and (max-width: 480px) {

.time-work__title {
	font-size: 18px;
	line-height: 140%;
}


  .box-news-top img {

    min-height: 250px;

  }

  .drag-and-drop-text span {
    display: none;
  }

  #upload-container div {
    font-size: 13px
  }

  .item-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .sub-item-form {

    padding-right: 00px;
    padding-bottom: 10px;
  }

  .sub-item-form:last-child {

    padding-right: 00px;
    padding-bottom: 0px;
  }

  .not-found-404 {
    font-size: 120px;
    text-align: center;
  }

  .not-found-title {
    font-size: 21px;
    text-align: center;
    white-space: nowrap;
  }

  .box-news-top {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .box-news-top .item-news {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 10px;
  }

  .box-news>.item-news {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    padding-top: 35px;

  }

  .header-news a {
    font-size: 16px;
    line-height: 22px;
  }

  .news-content {
    padding: 15px 20px;
  }

  .unit-content__button-back a {
    font-weight: bold;
    font-size: 14px;
    line-height: 21px;
    color: #ED1C23;
    text-decoration: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 20px;
    padding-top: 0;
    position: relative;
    top: 29px;
  }

}

.box-drag-and-drop-img.drop {
  background: #ececec;
}


.preview_form p {
  width: 100%;
  margin: 0 0 0.6em;
}

.preview_form img {
  width: 15%;
  padding: 10px;
}

.form-container{
    padding-top: 0;
}

.preview_form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.sub-margin {
  margin: 0 -10px;
}

.removeButton {
  position: absolute;
  right: 11px;
  top: -10px;
  border: none;
  background: #ED1C23;
  border-radius: 50%;
  cursor: pointer;
  color: #fff;
  width: 28px;
  height: 28px;
}

.residents__item-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.owl-item .residents__item-link {
  text-decoration: none;
}

.invester-block__idea-wrapper {
  height: 230px;
}

.preview_form {
  position: relative;
}

.news-image {
  min-height: 210px;
}

.news-image {
	min-height: 210px;
	background-image: url(../img/default.jpg);
	background-size: cover;
}

.not-found-message .not-found-title{

  font-weight: bold;
  font-size: 18px;
  line-height: 27px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #1A1A1A;
}

.not-found-message .not-found-desc{
  max-width: 890px;
}

.dropmenu{
    position: absolute;
    opacity: 0;
}


.dropmenu.active{
  -webkit-box-shadow: 0px 4px 5px 0px #00000052;
  box-shadow: 0px 4px 5px 0px #00000052;
	display: block;
	position: absolute;
	background: #fff;
  padding: 0px;
  top: 45px;
  max-width: 360px;
  opacity: 1;
}

.dropmenu li a {
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  display: block;
  padding: 17px 40px 17px 25px;
  border-bottom: 1px solid #ececec;
  border-left: 1px solid #fff;
}

.dropmenu li a::after {
  content: '';
  position: absolute;
  display: inline-block;
  top: 0;
  bottom: 0;
  right: 0;
  width: 40px;
  background-repeat: no-repeat;
  background-position: 70% center;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  opacity: 0;
}

.main-drop-menu:after{
  content: '';
  position: absolute;
  display: inline-block;
  top: 0;
  bottom: 0;
  right: 0;
  width: 40px;
  background-repeat: no-repeat;
  background-position: 70% center;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  opacity: 1 !important;
  background-image: url(../img/icon_arrow-bold.svg);
}

.header__list-menu > .header__item-menu > a:after{
  opacity: 0 !important;
}


.dropmenu li:hover a::after {
  opacity: 1;
}

.dropmenu li:hover a, .dropmenu li.item-selected a  {
border-left: 1px solid #ed1c23;
}

.dropmenu li:hover > ul li a {
border-left: 1px solid #fff;
}

.dropmenu li > ul li a:hover {
border-left: 1px solid #ed1c23;
}

.dropmenu li > ul li:hover {
border-left: 1px solid #ed1c23;
z-index: 1;
}


.dropmenu li {
	margin: 0;
	position: relative;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
}

.dropmenu li:hover {
	border-left: 1px solid #f00;

}


@media screen and (max-width: 1199px) {

  .dropmenu.active {
    -webkit-box-shadow: none;
    box-shadow: none;
    top: 20px;
    position: relative;
  }

  .dropmenu.active  li{
    padding: 0;
    position: relative;
  }

  .header__navigation > a{
    width: 85%;
    max-width: 300px;
    margin-left: 25px;
  }

  .header-search__img{
    vertical-align: bottom;
    top: 4px;
    position: relative;
  }

  .header__img-eye {
    vertical-align: bottom;
    top: -3px;
    position: relative;
  }

  .header__navigation {
    -webkit-box-shadow: 0 4px 5px -2px #0000004a;
    box-shadow: 0 4px 5px -2px #0000004a;
  }
  .main-drop-menu:after{
    display: none;
  }

}

@media (max-width: 400px) {
  .header__navigation > a {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap');


.free-area__desc-page {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: #000000;
    max-width: 892px;
    padding-bottom: 20px;
}

.free-area__text {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 29px;
    color: #1A1A1A;
}

.free-area__desc {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 28px;
}

.box-free-area {
    max-width: 890px;
}

.free-area__title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.free-area__title > .free-area__header {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.free-area__title > .free-area__detalis a {

    font-weight: bold;
    font-size: 14px;
    line-height: 21px;
    color: #ED1C23;
    text-decoration: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 30px;

}

.ic_arrow-right {
    background: url(../img/icon_arrow-bold.svg);
    transform: rotate(180deg);
    display: inline-block;
    background-position: center left;
    background-repeat: no-repeat;
    background-size: auto 100%;
    width: 20px;
    height: 16px;
}

.ic_gas {
    width: 25px;
    height: 25px;
    display: inline-block;
    background-image: url(../img/ic_gas.svg);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}


.ic_power {
    width: 25px;
    height: 25px;
    display: inline-block;
    background-image: url(../img/ic_power.svg);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}


.ic_sewerage {
    width: 25px;
    height: 25px;
    display: inline-block;
    background-image: url(../img/ic_sewerage.svg);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}


.ic_transport {
    width: 25px;
    height: 25px;
    display: inline-block;
    background-image: url(../img/ic_transport.svg);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}


.ic_wather {
    width: 25px;
    height: 25px;
    display: inline-block;
    background-image: url(../img/ic_wather.svg);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

.ic_warning {
    width: 25px;
    height: 25px;
    display: inline-block;
    background-image: url(../img/ic_warning.svg);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

.area-params__title {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #999999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.free-area__params {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 20px;
}

.free-area__params > .item-area-params {
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
    margin-bottom: 15px;
}



.area-params__type {
    margin-left: 35px;
}

.area-params__title span {
    margin-right: 10px;
}

.item-free-area {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    padding: 30px;
}

.area-info__text {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: #000000;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding-left: 10px;
}

.free-area-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 10px;
}

.box-area-detalis .item-area-params {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%
}

.box-area-detalis {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.detalis-right-content img {
    max-width: 100%;
    width: 100%;
}

.detalis-left-content {
    padding-right: 50px;
    width: 50vw;
}

.area-params__type,
.area-detalis__desc {
    font-size: 14px;
    line-height: 21px;
    max-width: 640px
}

.detalis-right-content {
    width: 50vw;
    max-width: 545px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.box-area-detalis .area-params__type{
    padding-top: 5px;
    padding-bottom: 15px;
}

.dropmenu li:hover .dropmenu:not(.non-dropmenu) {
  display: block;
  left: 100%;
  opacity: 1;
  width: 300px;
  top: 0;
  box-shadow: 2px 4px 4px rgba(122,122,122,0.5);
  box-sizing: content-box;
}

.area-detalis__desc img{
  width: 100%;
  height: auto;
  max-width: 100%;
}

.header__item-menu  .dropmenu li a.root-item-selected {
	     border-left: 2px solid #f00;
       margin-left: -1px;
}

  .header__item-menu .dropmenu li:hover a.root-item-selected {
	     border-left: 1px solid #f00;
       margin-left: 0px;
}




/* media */
@media(min-width: 1279px) {
  .resident-block {
    width: 67%;
  }
}

@media screen and (max-width: 1200px){

  .header__list-menu li.header__item-menu{
    position: relative;
  }

  .header__list-menu > li.header__item-menu:not(.non-drop-menu):before {
    width: 20px;
    height: 20px;
    content: '';
    background-image: url(../img/icon_arrow-bold.svg);
    display: inline-block;
    position: absolute;
    right: 0;
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(180deg);
    transition: 0.4s ease;
  }

  .header__list-menu > li.header__item-menu.open:before{
    transform: rotate(270deg);
  }

  .header__list-menu > .header__item-menu.open > .dropmenu{
    display: block ;
    position: relative;
    opacity: 1;
  }

  .header__list-menu > .header__item-menu.open > .dropmenu > li{
    border: 1px solid #fff;
  }

  .header__item-menu.open{
    height: auto;
    overflow: visible;
  }

  .header__list-menu > .header__item-menu > .dropmenu {
    border-top: 25px solid #f7f7f7;
    max-width: 400px !important;
}

  .header__item-menu.open .header__item-menu {
    padding: 0;
  }

  .header__item-menu.open .dropmenu li:hover {
	  border-left: 1px solid #f00;
}

   .header__item-menu.open  .dropmenu li a {
	     border-bottom: 1px solid #eee;
}



} /* 1200 */



@media screen and (max-width: 1024px) {
    .box-area-detalis > div {
        width: 100%;
        padding-right: 0;
        max-width: none;
    }

    .box-area-detalis {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .detalis-left-content{
      margin-top: 50px;
    }
    .img-content__list{
      margin-bottom: 20px;
    }
    .img-content__img{
      max-width: unset;
    }
    .slider{
      max-width: unset;
    }

}/*1024*/

@media screen and (max-width: 720px) {

      .header__list-menu > .header__item-menu.open > .dropmenu > li .dropmenu{
        display: none;
      }

    .free-area__params > .item-area-params {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        margin-bottom: 30px;
    }

} /*720px*/


@media screen and (max-width: 550px) {
    .free-area__title {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .unit-territory__container {
        position: relative;
        height: 480px;
    }

    .territory .owl-nav {
        top: 32%;
    }

    .territory .owl-carousel .owl-item img {
        height: 100%;
        object-fit: cover;
    }

    .unit-full {
        height: 480px;
     }

    .full-block .owl-nav {
        height: -0px;
        top: 50%;
        margin-top: -40px;
    }
} /*550px*/


@media screen and (max-width: 480px) {
    .item-free-area {
        border: 1px solid #ccc;
        margin-bottom: 10px;
        padding: 15px 15px 15px 15px;
    }

    .area-params__title,
    .area-params__type,
    .area-detalis__desc {
        font-size: 13px;

    }

    .area-params__title {
        font-size: 14px
    }

    .box-area-detalis   .area-params__title {
        font-weight: bold;
    }

    .area-info__text {
        font-size: 13px;
    }

    .free-area__text {
        font-size: 20px;

    }
} /*480px*/


@media screen and (max-width: 380px) {
    .free-area__params > .item-area-params {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        margin-bottom: 15px;
    }
}/*380px*/


_:-ms-fullscreen, :root .invester-block__menu-icons {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(grayscale.svg);
	filter: gray;
}


